body{width: 100%;height: 100%;margin: 0;padding: 0;font-family: Square721BT-RomanCondensed, Arial, Helvetica, sans-serif;font-weight: normal;font-style: normal;font-size: 18px;color: #000;background-color: #FFF;background-image: url(../grafik/background.gif);background-repeat: no-repeat;background-position: center top;}
div {position: static;margin: 0;padding: 0;background: transparent;}
a:link,a:visited,a:hover,a:active,a:focus {color: #4E891E;background-color: transparent;outline: none;background-image: none;font-family: Square721BT-BoldCondensed;font-weight: normal;font-style: normal;}
h1 {font-size: 24px;margin: 0;padding: 0 0 1em 0;font-family: Square721BT-BoldCondensed;font-weight: normal;font-style: normal;color: #4E891E;}
h3 {font-size: 28px;margin: 0;padding: 0 0 10px 0;font-family: Square721BT-BoldCondensed;font-weight: normal;font-style: normal;color: #4E891E;}
h6 {font-size: 14px;margin: 0;padding: 0 0 0 0;font-family: Square721BT-BoldCondensed;font-weight: normal;font-style: normal;color: #000;}
p {margin: 0;padding: 0 0 1em 0;line-height: 1.4em;}
img {border: 0;}
sup {font-size: 9px;}
ul {margin: 0;padding: 0;}
li {margin: 0;padding: 0 0 10px 26px;list-style-type: none;background-image: url(../grafik/li.gif);background-repeat: no-repeat;background-position: left top;}
.float-aufheben {display: block;width: 1px;height: 1px;line-height: 1px;font-size: 1px;clear: both;}
.klein {font-size: 10px;}
.unsichtbar {position: absolute;display: block;left: -3000px;width: 1px;height: 1px;margin: 0;padding: 0;font-size: 1px;line-height: 1px;}
.hidden{display: none;}
th, td {margin: 0;padding: 0;text-align: left;vertical-align: top;font-weight: normal;font-style: normal;}
.captcha-angaben {width: 228px;height: 104px;border: 1px solid #ff0000;visibility: hidden;}
.captcha-reload {position: absolute;margin: -62px 0 0 211px;padding: 0;}
.pfeil {position: absolute;margin: -44px 0 0 -6px;width: 77px;height: 39px;background-image: url(../grafik/pfeil.png);background-repeat: no-repeat;}
.symbol-haltestelle {position: absolute;margin: -75px 0 0 -6px;width: 76px;height: 71px;background-image: url(../grafik/symbol_haltestelle.png);background-repeat: no-repeat;}
/*
***************************************
*/
#dokument {margin: 0 auto 0 auto;padding: 0;width: 980px;}
#header {margin: 94px 0 0 0;padding: 0;}
#sprachen {position: absolute;margin: -89px 0 0 0;padding: 0;}
#navigation {position: absolute;margin: 0;padding: 0;}
#submenue-1 {position: absolute;display: block;z-index: 100;margin: -9px 0 0 38px;padding: 39px 0 3px 16px;width: 300px;background-color: #FED553;-webkit-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);-moz-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);}
#submenue-1-on {position: absolute;display: block;z-index: 50;margin: -9px 0 0 38px;padding: 39px 0 3px 16px;width: 300px;background-color: #FED553;-webkit-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);-moz-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);}
#submenue-2 {position: absolute;display: block;z-index: 100;margin: -9px 0 0 38px;padding: 39px 0 3px 16px;width: 300px;background-color: #A4E841;-webkit-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);-moz-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);}
#submenue-2-on {position: absolute;display: block;z-index: 50;margin: -9px 0 0 38px;padding: 39px 0 3px 16px;width: 300px;background-color: #A4E841;-webkit-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);-moz-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);}
#submenue-3 {position: absolute;display: block;z-index: 100;margin: -9px 0 0 38px;padding: 39px 0 3px 16px;width: 300px;background-color: #91CD39;-webkit-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);-moz-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);}
#submenue-3-on {position: absolute;display: block;z-index: 50;margin: -9px 0 0 38px;padding: 39px 0 3px 16px;width: 300px;background-color: #91CD39;-webkit-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);-moz-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.75);}
.submenue-pfeil {position: absolute;margin: -41px 0 0 -6px;width: 46px;height: 24px;background-image: url(../grafik/submenue_pfeil.png);background-repeat: no-repeat;}
#logo {margin: 25px 0 0 552px;padding: 0;}
#schmuckbilder {margin: 70px 0 0 150px;padding: 0;z-index: 100;}
#schluessel {margin: -127px 0 0 0;padding: 0;width: 132px;height: 370px;/*background-image: url(../grafik/schluessel.jpg);background-repeat: no-repeat;*/}
#content {margin: -214px 0 30px 150px;padding: 0;width: 830px;}
#content-left {margin: 0;padding: 0;width: 400px;float: left;}
#content-right {position: relative;margin: -83px 0 0 20px;padding: 0;width: 410px;float: left;z-index: 1000;}
.eyecatcher {position: relative;z-index: 1000;margin: 0 0 60px 0;padding: 39px 0 6px 16px;width: 290px;background-color: #FED553;-webkit-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.45);-moz-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.45);box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.45);}
.banner {position: relative;z-index: 1000;margin: 0 0 60px 0;}
.ansprechpartner {position: relative;z-index: 1000;margin: 0 0 60px 0;padding: 39px 0 6px 16px;width: 290px;background-color: #FED553;-webkit-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.45);-moz-box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.45);box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.45);}
.ansprechpartner-eintrag {margin: 0 0 40px 0;}
.ansprechpartner-eintrag-foto {margin: 0;float: right;}
#footer {margin: 0 auto 0 auto;padding: 31px 0 23px 0;width: 100%;background-color: #FED553;font-size: 14px;}
#footer a {color: #000;text-decoration: none;font-family: Square721BT-RomanCondensed, Arial, Helvetica, sans-serif;font-weight: normal;font-style: normal;}
#footer-inner {margin: 0 auto 0 auto;padding: 0;width: 980px;}
#footer-inner-1 {margin: 0;padding: 63px 0 0 0;width: 178px;float: left;font-size: 18px;}
#footer-inner-2 {margin: 0;padding: 0;width: 214px;float: left;}
#footer-inner-3 {margin: 0;padding: 0;width: 230px;float: left;}
#footer-inner-4 {margin: 0;padding: 0;width: 358px;float: left;line-height: 25px;}
#footer-inner-4 h6 {padding: 0 0 4px 0;line-height: normal;}
.gruen {background-color: #68B022;color: #FFF;}
.gruen h3 {color: #FFF;}
.gruen a {color: #FFF;font-family: Square721BT-RomanCondensed;font-weight: normal;font-style: normal;text-decoration: none;}
.dunkelgruen {background-color: #528B1B;color: #FFF;}
.dunkelgruen h3 {color: #FFF;}
.dunkelgruen a {color: #FFF;font-family: Square721BT-RomanCondensed;font-weight: normal;font-style: normal;text-decoration: none;}
.gelb {background-color: #FED553;color: #55931E;}
.gelb h3 {color: #55931E;}
.gelb a {color: #55931E;font-family: Square721BT-RomanCondensed;font-weight: normal;font-style: normal;text-decoration: none;}
.hellgelb {background-color: #FFEAAB;color: #685824;}
.hellgelb h3 {color: #685824;}
.hellgelb a {color: #685824;font-family: Square721BT-RomanCondensed;font-weight: normal;font-style: normal;text-decoration: none;}
.fahrplangruen {background-color: #96BE32;color: #FFF;}
.fahrplangruen h3 {color: #FFF;}
.fahrplangruen a {color: #FFF;font-family: Square721BT-RomanCondensed;font-weight: normal;font-style: normal;text-decoration: none;}

div#image-slider {
z-index: 1;
position: relative;
}

div#image-slider div.image-slider {
z-index: 1;
overflow: hidden;
height: 314px;
}

div.image-slider-navigation {
z-index: 2;
position: absolute;
margin: 289px 0 0 7px;
}

div.image-slider-navigation ul.item-list {
margin: 0;
padding: 0;
list-style-type: none;
}

div.image-slider-navigation li.item {
margin: 0 11px 0 0;
padding: 0;
float: left;
}

div.image-slider-navigation a {
display: block;
width: 19px;
height: 18px;
background-image: url(../grafik/slider_icon.png);
background-repeat: no-repeat;
}

div.image-slider-navigation li.active a {
background-image: url(../grafik/slider_icon_active.png);
}

div.image-slider-content {
z-index: 1;
position: relative;
}

div.image-slider-content ul.item-list {
margin: 0;
padding: 0;
list-style-type: none;
}

div.image-slider-content li.item {
margin: 0;
padding: 0;
height: 314px;
width: 100%;
position: absolute;
display: none;
z-index: 1;
clear: both;
overflow: hidden;
}

div.image-slider-content li.active {
display: block;
z-index: 2;
}

div.image-slider-content div.tile-list {
position: relative;
margin: 0;
padding: 0;
}

div.image-slider-content div.tile {
float: left;
visibility: hidden;
background-repeat: no-repeat;
}

.bildergalerieMitte {
  margin: 0;
  padding: 0;
}

/*
LISTEN
*/
ul.ul-navigation {margin: 0;padding: 0;}
li.li-navigation {margin: 0;padding: 0 8px 8px 0;list-style-type: none;float: left;background-image: none;}
li.li-navigation-leer {margin: 0;padding: 0;list-style-type: none;clear: both;background-image: none;width: 1px;height: 1px;line-height: 1px;}
ul.ul-untermenue {margin: 0;padding: 0;}
li.li-untermenue {margin: 0;padding: 0;list-style-type: none;background-image: none;}
ul.ul-unteruntermenue {margin: 0;padding: 0 0 0 0;}
li.li-unteruntermenue {margin: 0;padding: 0 8px 2px 0;list-style-type: none;background-image: none;}
ul.ul-eyecatcher {margin: 0;padding: 0;list-style-type: none;}
li.li-eyecatcher {margin: 0;padding: 0 0 8px 0;background-image: none;}
li.li-eyecatcher:before {content: "- ";}
ul.ul-weblinks {margin: 0;padding: 0;list-style-type: none;}
li.li-weblinks {margin: 0;padding: 0 0 8px 0;background-image: none;}
ul.ul-footer {margin: 0;padding: 8px 0 0 0;list-style-type: none;}
li.li-footer {margin: 0;padding: 0 0 8px 0;list-style-type: none;background-image: none;/*background-image: url(../grafik/li_footer.gif);background-repeat: no-repeat;background-position: left 9px;*/}
li.li-footer:before {content: "- ";}
.eyecatcher ul.richtext-list {margin: 0;padding: 0;list-style-type: none;}
.eyecatcher li.richtext-list {margin: 0;padding: 0 0 8px 0;background-image: none;}
.eyecatcher li.richtext-list:before {content: "- ";}

ul.gallery {
  margin: 0;
  padding: 0;
}

ul.gallery li {
  margin: 0;
  padding: 0 15px 15px 0;
  list-style-type: none;background-image: none;
  float: left;
}

.bildergalerieMitte ul.gallery li {
  margin: 0;
  padding: 0 10px 10px 0;
  list-style-type: none;background-image: none;
  float: left;
}

/*
LINKS
*/
a.sprachen-link:link,a.sprachen-link:visited,a.sprachen-link:hover,a.sprachen-link:active,a.sprachen-link:focus {display: block;padding: 2px 0 4px 0;width: 142px;height: auto;color: #FFF;background-color: #91CD39;text-decoration: none;text-align: center;font-size: 18px;}
a.navigation-link-1:link,a.navigation-link-1:visited,a.navigation-link-1:hover,a.navigation-link-1:active,a.navigation-link-1:focus {display: block;padding: 88px 0 0 0;width: 142px;height: 46px;color: #4E891E;background-color: #FEC900;text-decoration: none;text-align: center;font-size: 28px;}
a.navigation-link-2:link,a.navigation-link-2:visited,a.navigation-link-2:hover,a.navigation-link-2:active,a.navigation-link-2:focus {display: block;padding: 88px 0 0 0;width: 142px;height: 46px;color: #FEC900;background-color: #68B022;text-decoration: none;text-align: center;font-size: 28px;}
a.navigation-link-3:link,a.navigation-link-3:visited,a.navigation-link-3:hover,a.navigation-link-3:active,a.navigation-link-3:focus {display: block;padding: 88px 0 0 0;width: 142px;height: 46px;color: #FEC900;background-color: #4E891E;text-decoration: none;text-align: center;font-size: 28px;}

a.untermenue-link-first:link,a.untermenue-link-first:visited,a.untermenue-link-first:hover,a.untermenue-link-first:active,a.untermenue-link-first:focus {display: block;padding: 5px 0 4px 0;width: 300px;height: 24px;text-decoration: none;border: none;}
a.unteruntermenue-link-first:link,a.unteruntermenue-link-first:visited,a.unteruntermenue-link-first:hover,a.unteruntermenue-link-first:active,a.unteruntermenue-link-first:focus {display: block;padding: 5px 0 4px 0;width: 300px;height: 24px;text-decoration: none;border: none;}

a.untermenue-link-first-weiss:link,a.untermenue-link-first-weiss:visited,a.untermenue-link-first-weiss:hover,a.untermenue-link-first-weiss:active,a.untermenue-link-first-weiss:focus {display: block;padding: 5px 0 4px 0;width: 230px;height: 24px;text-decoration: none;border: none;color: #FFF;}
a.unteruntermenue-link-first-weiss:link,a.unteruntermenue-link-first-weiss:visited,a.unteruntermenue-link-first-weiss:hover,a.unteruntermenue-link-first-weiss:active,a.unteruntermenue-link-first-weiss:focus {display: block;padding: 5px 0 4px 0;width: 300px;height: 24px;text-decoration: none;border: none;color: #FFF;}

a.untermenue-link:link,a.untermenue-link:visited,a.untermenue-link:hover,a.untermenue-link:active,a.untermenue-link:focus {display: block;padding: 5px 0 4px 0;width: 280px;height: 24px;text-decoration: none;border-top: 1px solid #FFF;}
a.unteruntermenue-link:link,a.unteruntermenue-link:visited,a.unteruntermenue-link:hover,a.unteruntermenue-link:active,a.unteruntermenue-link:focus {display: block;padding: 0;width: 280px;height: 24px;text-decoration: none;}
a.studiwerk-link:link,a.studiwerk-link:visited,a.studiwerk-link:hover,a.studiwerk-link:active,a.studiwerk-link:focus {display: inline-block;margin: 0;padding: 0 0 7px 22px;color: #000;font-weight: normal;text-decoration: none;background-image: url(../grafik/studiwerk_link.gif);background-repeat: no-repeat;background-position: left 4px;}
a.fh-link:link,a.fh-link:visited,a.fh-link:hover,a.fh-link:active,a.fh-link:focus {display: inline-block;margin: 0;padding: 0 0 7px 22px;color: #000;font-weight: normal;text-decoration: none;background-image: url(../grafik/fh_link.gif);background-repeat: no-repeat;background-position: left 4px;}
a.uni-link:link,a.uni-link:visited,a.uni-link:hover,a.uni-link:active,a.uni-link:focus {display: inline-block;margin: 0;padding: 0 0 0 22px;color: #000;font-weight: normal;text-decoration: none;background-image: url(../grafik/uni_link.gif);background-repeat: no-repeat;background-position: 2px 4px;}
/*
TABELLEN
*/
table.tabelle-wohneinheit {margin: 0;padding: 0;border-bottom: 14px solid #FED553;width: 395px;}
th.th-1 {padding: 14px 0 14px 10px;width: 205px;background-color: #FED553;vertical-align: middle;}
th.th-2 {padding: 14px 5px 14px 10px;width: 65px;background-color: #FED553;vertical-align: middle;text-align: right;}
th.th-3 {padding: 14px 10px 14px 10px;width: 60px;background-color: #FED553;vertical-align: middle;text-align: right;}
td.td-1 {padding: 14px 0 14px 10px;width: 205px;border-bottom: 1px solid #FED553;}
td.td-2 {padding: 14px 5px 14px 10px;width: 65px;border-bottom: 1px solid #FED553;text-align: right;}
td.td-3 {padding: 14px 5px 14px 10px;width: 65px;border-bottom: 1px solid #FED553;text-align: right;}
.td-symbole img {padding: 7px 7px 0 0;}
/*
FORMULARE
*/
fieldset {margin: 0 0 2em 0;padding: 40px 55px 40px 55px;border: none;background-color: #565656;}
.formularbox {margin: 0 0 15px 0;padding: 0;width: 520px;color: #FFF;}
.formularbox-label {margin: 0;padding: 0;}
.formularbox-grafik {margin: -73px 0 0 0;padding: 0;width: 545px;text-align: right;}
.formularbox-input {margin: 0;padding: 0;width: 520px;}
input.InputText {border: 1px solid #676767;margin: 0;padding: 5px 0 6px 6px;width: 512px;color: #FFF;background-color: #676767;font-family: Arial, Helvetica, sans-serif;outline: none;}
input.InputText-captcha {border: 1px solid #676767;margin: -1px 0 0 0;padding: 5px 0 6px 6px;width: 224px;color: #FFF;background-color: #676767;font-family: Arial, Helvetica, sans-serif;outline: none;}
textarea.InputTextarea {font-size: .9em;border: 1px solid #676767;margin: 0;padding: 6px 0 5px 6px;width: 512px;height: 138px;color: #FFF;background-color: #676767;font-family: Arial, Helvetica, sans-serif;outline: none;resize: none;}
select {border: 1px solid #676767;color: #FFF;background-color: #676767;margin: 0;padding: 4px 4px 5px 3px;width: 520px;font-family: Arial, Helvetica, sans-serif;outline: none;}
input.InputCheckbox {width: 14px;height: 25px;margin: 2px 10px 0 0;display: block;clear: left;float: left;outline: none;}
input.InputRadio {width: 14px;height: 25px;margin: 1px 10px 0 0;display: block;clear: left;float: left;outline: none;}
input.InputSenden {font-size: 1.3em;border: 1px solid #9ABB30;color: #FFFFFF;background-color: #9ABB30;margin: 0;padding: 7px 0 8px 0;width: 520px;text-align: center;font-family: Arial, Helvetica, sans-serif;cursor: pointer;outline: none;}
.captcha-box {width: 339px; margin: 0 0 5px 0; text-align: center;outline: none;}



div#CURTAIN_MODAL, 
div#CURTAIN_CONFIRM,
div#CURTAIN {
  position: absolute;
  z-index: 10;
  background-color: rgba(76,76,76,0.7);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

div#CURTAIN_MODAL,
div#CURTAIN_CONFIRM {
  z-index: 1022;
}

div#CURTAIN_CONFIRM {
  z-index: 1023;
}

div#MODAL,
div#CONFIRM {
  position: absolute;
  z-index: 1024;
  background-color: #ffffff;
  width: 350px;
  padding: 30px;
  top: 60px;
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
  -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
  border: 1px solid #c5c7c8;
  font-size: 18px;
  line-height: normal;
}

div#CONFIRM {
  z-index: 1024;
}

div#OVERLAY {
  position: absolute;
  z-index: 11;
  background-color: #ffffff;
  width: 688px;
  padding: 30px;
  top: 20px;
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
  -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
}

div#OVERLAY > div.close,
div#MODAL > div.close {
  position: absolute;
  z-index: 2;
  margin: -20px 8px 0 0;
  right: 0;
}

div#OVERLAY > div.close > a,
div#MODAL > div.close > a {
  display: block;
  width: auto;
  height: 20px;
  font-weight: normal;
  background-image: url(../img/icon_close.png);
  background-repeat: no-repeat;
}

div#OVERLAY > div.detail,
div#MODAL > div.detail,
div#CONFIRM > div.detail {
  position: relative;
  z-index: 1;
}

div#MODAL > div.detail > h3,
div#CONFIRM > div.detail > h3 {
  position: relative;
  margin: 0 0 30px 0;
  color: #727272;
  font-family: "Square721BT-BoldCondensed","Open Sans",Arial,Helvetica,sans-serif;
  font-size: 18px;
  line-height: 18px;
  padding: 0;
  text-transform: uppercase;
}

div#MODAL > div.detail > p,
div#CONFIRM > div.detail > p {
  position: relative;
  margin: 0;
}

div#CONFIRM > div.button-list {
  position: relative;
  margin: 20px 0 0 0;
  display: table;
  width: 100%;
  z-index: 1;
}

div#CONFIRM > div.button-list > div.button {
  position: relative;
  display: table-cell;
  width: 50%;
  z-index: 1;
}

div#CONFIRM > div.button-list > div.ok {
  padding: 0 10px 0 0;
  text-align: left;
}

div#CONFIRM > div.button-list > div.cancel {
  padding: 0 0 0 10px;
  text-align: right;
}

div#CONFIRM > div.button-list > div.button > a {
  display: block;
  padding: 10px;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
  text-transform: uppercase;
  background-color: #4e891e;
  text-decoration: none;
}

div#CONFIRM > div.button-list > div.cancel > a {
  background-color: #9e3413;
}
